<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/jquery.bxslider.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>
		.hero-bg {
			background-image: url(images/hero/home/hero_img_mobile.jpg);
		}
				
		@media (max-width: 600px) and (min-width: 375px) {
			.hero-bg {
				background-image: url(images/hero/home/hero_img_smalltablet.jpg);
			}
		}
		
		@media (max-width: 768px) and (min-width: 601px) {
			.hero-bg {
				background-image: url(images/hero/home/hero_img_tablet.jpg);
			}
		}
		
		@media (max-width: 1280px) and (min-width: 769px) {
			.hero-bg {
				background-image: url(images/hero/home/hero_img_desktop.jpg);
			}	
		}
		
		@media (min-width: 1281px) {
			.hero-bg {
				background-image: url(images/hero/home/hero_img_desktopHD.jpg);
			}
		}
	</style>
  </head>
  <body class="home">
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero" class="hero-section">
			<div id="hero-slider">
				<div class="slide-item">
					<div class="hero-bg">
						<div class="container">
							<div class="hero-content">
								<div class="hero-title">
								Centros de Información <span>y
								Recursos Integrados</span>
								</div>
								<p>Praesent aliquet rutrum luctus. Integer in orci a mi tristique aliquam. In hac habitasse platea dictumst.</p>
								<a href="#" class="btn btn-primary arrow-right size-lg">Conoce más sobre CIRI</a>
							</div>
						</div>
					</div>
				</div><!-- slide -->
				<div class="slide-item">
					<div class="hero-bg">
						<div class="container">
							<div class="hero-content">
								<div class="hero-title">
								Slide 2 <span>y
								Recursos Integrados</span>
								</div>
								<p>Praesent aliquet rutrum luctus. Integer in orci a mi tristique aliquam. In hac habitasse platea dictumst.</p>
								<a href="#" class="btn btn-primary arrow-right size-lg">Conoce más sobre CIRI</a>
							</div>
						</div>
					</div>
				</div><!-- slide -->
			</div>
		</div>
		<div id="home-section-2" class="h-s2">
			<div class="container-fluid">
				<div class="max800">
					<p>Columbia Central University es una institución privada de educación superior comprometida con el desarrollo integral del ser humano, mediante la creatividad, el empoderamiento y la liberación del pensamiento en un ambiente vanguardista.</p>
				</div>
			</div>
		</div>
		<div id="home-section-3" class="h-s3">
			<div class="container-fluid">
				<div class="max1000">
					<div class="row is-table-row middle">
						<div class="col-md-6 col-xs-6 col-mxs-12">
							<img src="images/logo_white.svg" alt="" width="361px" height="108px" class="inner-logo" />
						</div>
						<div class="col-md-6 col-xs-6 col-mxs-12">
							<div class="h-s3-content">
								<h2>Estudia en Columbia</h2>
								<p>Nuestros Ofrecimientos Académicos están diseñados para satisfacer las demandas de industrias profesionales como Salud, Administración, Tecnología, Artes Aplicadas, y otras áreas altamente competitivas y rentables en pleno siglo 21.</p>
								<a href="#" class="btn btn-primary size-lg arrow-right">Descubre tu programa</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="home-section-4" class="h-s4">
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-3 col-sm-6 col-xs-6 col-mxs-12">
						<div class="sblock">
							<figure>
								<img srcset="images/placeholder.jpg" alt="" />
							</figure>
							<div class="sblock-content">
								<h3>Maestría en Ciencias de Enfermería</h3>
								<p>Las Maestrías más económicas, $165 por crédito.</p>
								<a href="#" class="btn btn-trans btn-arrow">Solicita Información </a>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-6 col-mxs-12">
						<div class="sblock">
							<figure>
								<img srcset="images/placeholder.jpg" alt="" />
							</figure>
							<div class="sblock-content">
								<h3>Maestría en Ciencias de Enfermería</h3>
								<p>Las Maestrías más económicas, $165 por crédito.</p>
								<a href="#" class="btn btn-trans btn-arrow">Solicita Información </a>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-6 col-mxs-12">
						<div class="sblock">
							<figure>
								<img srcset="images/placeholder.jpg" alt="" />
							</figure>
							<div class="sblock-content">
								<h3>Maestría en Ciencias de Enfermería</h3>
								<p>Las Maestrías más económicas, $165 por crédito.</p>
								<a href="#" class="btn btn-trans btn-arrow">Solicita Información </a>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-6 col-mxs-12">
						<div class="sblock">
							<figure>
								<img srcset="images/placeholder.jpg" alt="" />
							</figure>
							<div class="sblock-content">
								<h3>Maestría en Ciencias de Enfermería</h3>
								<p>Las Maestrías más económicas, $165 por crédito.</p>
								<a href="#" class="btn btn-trans btn-arrow">Solicita Información </a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="home-section-5" class="h-s5 social-feeds">
			<div class="container-fluid">
				<h2>Lo más reciente</h2>
				<p>Infórmate de las novedades de Columbia a través de nuestras Redes Sociales.</p>
			</div>
		</div>
		
	</div>
	
	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.bxslider.min.js"></script>
	<script>
	jQuery(document).ready(function($){
		var slider = $('#hero-slider').bxSlider({
			controls : false,
			pause : 7000,
			auto : true,
			pager : false
		});
	});
	</script>
  </body>
</html>